using System;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using DevExpress.XtraReports.UI;

using System.Data;
using ABC.File;

namespace ABC.Report
{
    public partial class T_Baocaotonghop_tra : DevExpress.XtraReports.UI.XtraReport
    {
        public T_Baocaotonghop_tra()
        {
            InitializeComponent();
            load_inFo();
            #region
            DataView dtv = new DataView(Get_CauHinh.RE);
            dtv.RowFilter = "STT = 23";
            txtten.Text = dtv[0]["TIEUDE"].ToString();
            txtdienthoai.Text = dtv[0]["DT"].ToString();
            txtdiachi.Text = dtv[0]["DC"].ToString();
           // Detail.SortFields.Add(new GroupField("Gia", XRColumnSortOrder.Descending));
            #endregion
        }

        public void load_inFo()
        {
            xrLabel2.Text = Get_CauHinh.T_Baocaotonghop_tra;
            //gc.DataSource = Remember_ID_combo_selected.TK;
            //float tongsl = 0;
            //float tongt = 0; 
            //for (int i = 0; i < Remember_ID_combo_selected.TK.Rows.Count; i++)
            //{
            //    tongsl += float.Parse(Remember_ID_combo_selected.TK.Rows[i]["TSL"].ToString());
            //    tongt += float.Parse(Remember_ID_combo_selected.TK.Rows[i]["tt"].ToString());
            //}
            //float dongiabq = tongt / tongsl;
            //lbsl.Text = String.Format("{0:N1}", double.Parse(tongsl.ToString())); 
            //lbtt.Text = String.Format("{0:N0}", double.Parse(tongt.ToString())); 
            //lbdg.Text = String.Format("{0:N0}", double.Parse(dongiabq.ToString())); 
        }
        private void winControlContainer8_BeforePrint(object sender, CancelEventArgs e)
        {

        }
      
    }
}
